Bug 860008 - Remove unused requires on gnome-python2-gtksourceview
Remove unused requires on gnome-python2-gtksourceview
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyroom (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 860010
  Show dependency treegraph
 
Reported: 2012-09-24 11:22 EDT by Cosimo Cecchi
Modified: 2013-04-30 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:21:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.21 KB, patch)
2012-09-24 11:22 EDT, Cosimo Cecchi
no flags Details | Diff

  None (edit)
Description Cosimo Cecchi 2012-09-24 11:22:18 EDT
pyroom has specifies a requires on gnome-python2-gtksourceview, but it doesn't actually need it anymore, as the dependency has been removed from upstream.
It's also the last package to require gnome-python2-gtksourceview in Fedora, so we would like to drop that subpackage entirely.

See attached patch.
Comment 1 Cosimo Cecchi 2012-09-24 11:22:43 EDT
Created attachment 616617 [details]
patch
Comment 2 Fedora Update System 2012-09-24 17:02:57 EDT
pyroom-0.4.1-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pyroom-0.4.1-7.fc18
Comment 3 Fedora Update System 2012-09-25 02:04:09 EDT
Package pyroom-0.4.1-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyroom-0.4.1-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14728/pyroom-0.4.1-7.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 11:21:37 EST
pyroom-0.4.1-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.